@import url("https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Onest:wght@100..900&&family=Libre+Baskerville:wght@100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Onest";
  -webkit-tap-highlight-color: transparent;
}
:root {
  /* =========================
            BRAND COLORS
    ========================== */
  --primary-h: 222;
  --primary-s: 73%;
  --primary-l: 49%;

  --clr-primary: hsl(var(--primary-h), var(--primary-s), var(--primary-l));
  --clr-primary-dark: hsl(var(--primary-h), var(--primary-s), 38%);
  --clr-primary-soft: hsl(var(--primary-h), 90%, 96%);

  /* =========================
            NEUTRALS (GRAY SCALE)
    ========================== */
  --clr-black: hsl(222, 47%, 11%); /* Headings */
  --clr-gray-dark: hsl(215, 25%, 27%); /* Body text */
  --clr-gray: hsl(215, 16%, 47%); /* Muted text */
  --clr-gray-light: hsl(220, 14%, 90%); /* Borders */
  --clr-white: hsl(0, 0%, 100%);

  /* =========================
            BACKGROUNDS
    ========================== */
  --clr-bg-page: hsl(210, 40%, 98%);
  --clr-bg-section: hsl(210, 40%, 96%);
  --clr-bg-card: var(--clr-white);

  /* =========================
            FOOTER
    ========================== */
  --clr-footer-bg: hsl(210, 40%, 96%);
  --clr-footer-text: var(--clr-gray-dark);

  /* =========================
            ACCENTS & STATES
    ========================== */
  --clr-accent: hsl(45, 96%, 54%); /* Highlight */
  --clr-success: hsl(142, 71%, 45%);
  --clr-warning: hsl(38, 92%, 50%);
  --clr-danger: hsl(0, 84%, 60%);

  /* =========================
            BORDERS & SHADOWS
    ========================== */
  --border-color: var(--clr-gray-light);
  --shadow-sm: 0 1px 2px hsl(0 0% 0% / 0.06);
  --shadow-md: 0 4px 10px hsl(0 0% 0% / 0.08);
  --shadow-lg: 0 10px 30px hsl(0 0% 0% / 0.12);

  /* =========================
            TYPOGRAPHY
    ========================== */
  --font-main: "Google Sans Flex", "Onest", system-ui, sans-serif;

  --fs-h1: 2.25rem;
  --fs-h2: 1.6rem;
  --fs-h3: 1.1rem;
  --fs-body: 0.95rem;
  --fs-small: 0.85rem;

  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 600;

  /* =========================
            RADIUS & SPACING
    ========================== */
  --radius-sm: 6px;
  --radius-md: 10px;
  --radius-lg: 16px;

  --space-xs: 0.5rem;
  --space-sm: 1rem;
  --space-md: 2rem;
  --space-lg: 3rem;

  /* =========================
            Z-INDEX SCALE
    ========================== */
  --z-header: 100;
  --z-overlay: 900;
  --z-offcanvas: 1000;
}

html {
  scroll-behavior: smooth;
}
.t360-header {
  padding: 20px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  transition:
    all 0.3s ease,
    boxShadow 0.5s ease;
  background: white;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.header2--scrolled {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.t360-header__menu__icon {
  display: none;
  cursor: pointer;
  position: relative;
}
.menu__icon__line {
  height: 2px;
  width: 25px;
  border-radius: 25px;
  margin: 5px 0;
  background: black;
  transition: all 0.3s ease;
}
.active .menu__icon__line.middle {
  transform: translateX(100px);
}
.active .icl1 {
  rotate: 45deg;
  transform: translate(0, 10px);
}
.active .icl3 {
  rotate: -45deg;
  transform: translate(0, -10px);
}
.t360-header__menu__icon svg {
  fill: black;
  width: 30px;
}
.t360-header__brand {
  height: 45px;
  display: flex;
  align-items: center;
}
.t360-header__brand img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  cursor: pointer;
}
.t360-header__brand a {
  color: inherit;
  text-decoration: none;
  padding: 0 !important;
  margin: 0 !important;
  height: 60px;
  width: 200px;
}
.header_logo {
  font-weight: 700;
  font-size: 30px;
}
.t360-header-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.t360-nav {
  display: flex;
  flex-wrap: nowrap;
}
.t360-header a {
  text-decoration: none;
  padding: 10px;
  margin: 0 10px;
}
.t360-nav__link {
  color: #171514;
  font-weight: 500;
  transition: all 0.3s ease;
}
.t360-nav__link:hover {
  color: #022c4a;
}
.t360-header__call__link {
  display: flex;
  border-radius: 30px;
  padding: 10px 25px;
  background: #0781d8;
  color: white;
  transition: background 0.3s ease;
}
.t360-header__call__link:hover {
  background: #0567ad;
}
.t360-header__call__link svg {
  width: 24px;
  height: 24px;
}
.t360-header__call__link span {
  color: white;
  font-weight: 500;
  padding: 2px 0 0 5px;
}

/* === Hero Section === */

.t360-hero {
  background: linear-gradient(135deg, #83c9fb 0%, #5fb3f7 45%, #2f7fe8 100%);
  padding-top: 120px;
  padding: 120px 20px;
  position: relative;
}

.t360-hero__rating {
  display: flex;
  max-width: 180px;
  margin: auto;
  border-radius: 45px;
  padding: 5px;
  background: #0567ad;
  color: white;
}
.t360-hero__rating__svg__circle {
  position: relative;
  width: 30px;
  height: 30px;
  background: white;
  border-radius: 50%;
}
.t360-hero__rating__svg__circle svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  fill: #171514;
  width: 20px;
  height: 20px;
}
.t360-hero__rating_stars {
  display: flex;
  padding: 5px;
}
.t360-hero__rating_stars svg {
  fill: gold;
  width: 20px;
  height: 20px;
}
.hero__rating_stars_count {
  font-weight: 700;
  padding: 5px 0;
}
.hero__content {
  padding: 20px;
  max-width: 900px;
  margin: auto;
}
/*.hero__content::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: -5px;
  left: -5px;
  background: none;
  border: 5px solid white;
  z-index: -1;
}*/
.hero__title {
  text-align: center;
  font-size: 3rem;
  color: #022c4a;
}
.hero__text {
  font-size: 14px;
  text-align: center;
  margin: 20px auto;
  color: #022c4a;
  font-weight: 500;
  max-width: 700px;
}
.btn {
  border-radius: 30px;
  text-decoration: none;
  padding: 15px 20px;
  font-size: 16px;
  font-weight: 500;
  transition: background 0.3s ease;
  display: inline-block;
}
.t360-header__call__link,
.btn--primary {
  background: linear-gradient(135deg, #005eb8, #1a73e8);
  color: #fff;
  border: none;
  padding: 12px 22px;
  font-weight: 600;
  cursor: pointer;
  transition:
    transform 0.2s ease,
    box-shadow 0.2s ease;
}
.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.btn span {
  font-weight: 500;
}
.btn--primary .spinner {
  animation: spin 1s linear infinite;
}
.spinner {
  animation: spin 1s linear infinite;
  opacity: 0.8;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
.btn.flex--centered {
  gap: 10px;
}
.btn svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
.btn--secondary svg {
  fill: #fff;
}
.btn span {
  font-size: 14px;
  font-weight: 500;
  white-space: nowrap;
}
.t360-header__call__link:hover {
  transform: translateY(-1px);
}
.hero__actions {
  margin: 30px 20px;
  text-align: center;
}
.hero_stats {
  background: white;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  display: inline-block;
  margin: auto;
  padding: 20px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 40px);
  border-radius: 20px;
  overflow: hidden;
}
.stats_grid {
  background: #cee9fd;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 1px;
}
.stats_card {
  background: white;
  padding: 30px 50px;
}
.stats_card span {
  display: block;
  text-align: center;
}
.stats_num {
  font-weight: 800;
  color: #022c4a;
  font-size: 24px;
}
.stats_title {
  font-weight: 700;
  color: #022c4a;
  font-size: 14px;
  padding-top: 0;
}

/* === Enquiry Form === */
.js-form-overlay {
  z-index: 15 !important;
}
.form_modal {
  max-width: 500px;
  margin: auto;
  background: white;
}
.js-form-overlay .form_modal {
  overflow-y: scroll;
  height: 100dvh;
}
.form_modal_content {
  padding: 20px;
}
.input_group {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin: 0 0 28px;
}
.input_group.large {
  grid-template-columns: 100%;
}
.input_group.city {
  grid-template-columns: 30% calc(70% - 15px);
}
.input_wrapper {
  position: relative;
  padding: 22px 0 0 0;
}
.input_group label {
  position: absolute;
  top: 0;
  font-size: 12px;
  font-weight: 500;
  color: hsl(0, 0%, 40%);
}
.input_wrapper label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 600;
  color: #1f2937;
}

.input_wrapper small {
  display: block;
  margin-top: 4px;
  font-size: 12px;
  color: #6b7280;
}

.input_wrapper .required::after {
  content: " *";
  color: #2563eb; /* or #DC2626 */
}
.input_group input,
.input_group select,
.input_group textarea {
  padding: 15px;
  border-radius: 5px;
  color: #111827;
  background-color: #f9fafb;
  border: 1px solid #e5e7eb;
  width: 100%;
  font-size: 15px;
  transition:
    border-color 0.15s ease,
    box-shadow 0.15s ease;
}
.input_wrapper input::placeholder,
.input_wrapper textarea::placeholder {
  color: #9ca3af;
  font-size: 14px;
}
.input_group input:focus,
.input_group select:focus,
.input_group textarea:focus {
  outline: 0;
  border-color: #1a73e8;
  box-shadow:
    0 0 0 2px #1a73e8,
    0 0 0 4px rgba(26, 115, 232, 0.15);
}
.input_group input.has-error,
.input_group textarea.has-error,
.input_group select.has-error {
  border-color: #d72c0d;
}
.input_group input.has-error:focus,
.input_group textarea.has-error:focus,
.input_group select.has-error:focus {
  outline: none;
  border-color: #d72c0d;
  box-shadow: 0 0 0 2px #d72c0d;
}
.input_group textarea {
  height: 100px;
}
#mobile::before {
  content: "+91";
  font-weight: 500;
}
.form_modal_content button {
  width: 100%;
  padding: 15px;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
  margin: 15px 0;
  color: white;
  border-radius: 10px !important;
  cursor: pointer;
}
.form_modal_header {
  padding: 15px;
  border-bottom: 1px solid hsl(0, 0%, 90%);
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.modal_brand img {
  height: 45px;
}
.close-btn {
  background: #f2f2f2;
  height: 30px;
  width: 30px;
  position: relative;
  border-radius: 50%;
  cursor: pointer;
}
.close-btn svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 20px;
  height: 20px;
}
.form_success {
  padding: 20px;
}
.form_success_icon {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 20px auto;
  background: var(--clr-success);
  position: relative;
}
.form_success_icon svg {
  fill: white;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.success_title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: hsl(0, 0%, 5%);
  margin-bottom: 10px;
}
.success_p {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: hsl(0, 0%, 10%);
  line-height: 1.4;
}
.go_back_link {
  display: block;
  margin: 20px auto;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
}
.js-form-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 200;
}
.enquiry-form--show {
  display: block !important;
}

/* === categories === */
.categories {
  margin: 140px 0 0;
}

.categories__title {
  text-align: center;
  font-size: 2rem;
  color: #022c4a;
}
.categories__grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  padding: 30px;
  gap: 15px;
}
.category-card {
  background: linear-gradient(135deg, #83c9fb 0%, #5fb3f7 45%, #2f7fe8 100%);
  color: #171514;
  padding: 20px;
  border-radius: 20px;
  position: relative;
  text-decoration: none;
  transition: all 0.3s ease;
}
.category-card:hover {
  scale: 0.95;
}
.category-card__arrow {
  position: absolute;
  top: 20px;
  right: 20px;
}
.category-card__arrow svg {
  width: 40px;
  height: 40px;
  opacity: 0.8;
}
.category-card__icon {
  display: block;
}
.category-card__icon svg {
  width: 40px;
  height: 40px;
}
.category-card__content {
  padding: 10px 0 0;
}
.category-card__content span {
  display: block;
}
.category-card__title {
  font-size: 16px;
  font-weight: 500;
}
.category-card__desc {
  font-size: 12px;
  opacity: 0.8;
}

/* === feature section === */

.feature-section {
  padding: 50px 0;
}
.feature__title__eyebrow {
  text-align: center;
  max-width: 600px;
  margin: 10px auto;
}
.feature__title {
  text-align: center;
  max-width: 600px;
  margin: 10px auto;
  font-size: 2rem;
  color: #171514;
}
.feature__grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
  padding: 50px 20px;
}
.feature__card_icon {
  width: 100px;
  margin: 10px auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: linear-gradient(135deg, #83c9fb 0%, #5fb3f7 45%, #2f7fe8 100%);
  position: relative;
  color: white;
}
.feature__card_icon svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
}
.feature__card__content {
  padding: 20px 10px;
}
.feature__card__content h4 {
  text-align: center;
}
.feature__card__content p {
  color: grey;
  font-size: 14px;
  text-align: center;
  padding: 5px;
  line-height: 1.4;
}

/* === work section === */
.work-section {
  background: hsl(214, 50%, 90%);
  padding: 50px 0;
}
.work__title__eyebrow {
  text-align: center;
  color: #0781d8;
  max-width: 600px;
  margin: 10px auto;
}
.work__title {
  text-align: center;
  max-width: 600px;
  margin: 10px auto;
  font-size: 2rem;
  color: #171514;
}
.work__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  padding: 50px 20px;
}
.work__card {
  background: white;
  border-radius: 20px;
  padding: 50px 20px 30px;
}
.work__card_icon {
  color: #022c4a;
}
.work__card_icon svg {
  width: 50px;
  height: 50px;
}
.work__card__content {
  padding: 10px 0;
}
.work__card__content h4 {
  font-size: 1.2rem;
  padding: 10px 0;
}
.work__card__content p {
  color: grey;
  font-size: 14px;
  padding: 5px;
  line-height: 1.4;
}

/* === testimonials section === */
.testimonials-section {
  padding: 50px 0;
}
.testimonials__title__eyebrow {
  text-align: center;
  color: #0781d8;
  max-width: 600px;
  margin: 10px auto;
}
.testimonials__title {
  text-align: center;
  max-width: 600px;
  margin: 10px auto;
  font-size: 2rem;
  color: #171514;
  padding: 0 20px;
}
.testimonials__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding: 50px 20px;
  overflow-x: scroll;
}
.testimonials__grid::-webkit-scrollbar {
  display: none;
}
.testimonial__card {
  background: #cee9fd;
  padding: 30px;
  border-radius: 20px;
}
.testimonial_p {
  line-height: 1.5;
  font-size: 16px;
  padding: 10px 0;
}
.testimonial__card__flex {
  display: flex;
}
.testimonial__card_icon {
  width: 50px;
  padding: 4px 5px;
}
.testimonial__card_icon svg {
  width: 30px;
}
.testimonial__card__user {
  width: calc(100% - 50px);
}
.testimonial__card__user p {
  font-weight: 500;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.testimonial__card__user span {
  color: grey;
  font-size: 14px;
}

/* === faqs section === */
.faqs-section {
  padding: 50px 0;
}
.faqs__title__eyebrow {
  text-align: center;
  color: #0781d8;
  max-width: 600px;
  margin: 10px auto;
}
.faqs__title {
  text-align: center;
  max-width: 600px;
  margin: 10px auto;
  font-size: 2rem;
  color: #171514;
}

.faqs__wrapper {
  max-width: 600px;
  margin: 50px auto;
}
.faq__card {
  margin: 10px 0;
  position: relative;
  border-bottom: 1px solid #f2f2f2;
  padding: 10px 10px 20px;
  cursor: pointer;
}
.faq__card__icon {
  position: absolute;
  right: 10px;
  top: 10px;
}
.faq__card__icon svg {
  width: 20px;
  height: 20px;
  transition: all 0.3s ease;
}
.faq_ques {
  font-size: 16px;
  font-weight: 500;
  padding: 0 50px 10px 0;
}
.faq_ans {
  font-size: 16px;
  line-height: 1.4;
  max-height: 0;
  transition: all 0.3s ease;
  overflow: hidden;
  color: #757575;
}

/* === service areas === */
.service-area-section {
  padding: 50px 0;
  background: hsl(214, 80%, 95%);
}
.service__area__flex {
  display: inline-flex;
  gap: 5px;
  flex-wrap: wrap;
}
.service__area__flex h4,
.service__area__flex p {
  font-size: 14px;
  padding: 3px;
  font-weight: 600;
  color: hsl(0, 0%, 20%);
}
.service__area__flex p {
  font-size: 14px;
  padding: 3px;
  font-weight: 500;
  color: hsl(0, 0%, 20%);
}
.service__area__flex p::after {
  content: " - ";
}

/* === footer === */
footer {
  background: hsl(214, 80%, 85%);
  padding: 50px 20px;
  color: hsl(0, 0%, 20%);
}
.footer__header {
  display: block;
}
.footer_logo {
  font-weight: 700;
  font-size: 30px;
}
.footer__header .t360-header__brand img {
  width: unset;
  height: 60px;
  background: #f2f2f2;
  padding: 10px;
}
.footer__desc {
  font-size: 14px;
  line-height: 1.5;
  font-weight: 400;
  color: hsl(0, 0%, 20%);
  padding: 10px 0;
  font-weight: 500;
  max-width: 600px;
}
.social__flex {
  margin: 0;
  display: flex;
  gap: 10px;
}
.social__link {
  text-decoration: none;
  margin: 5;
  color: var(--clr-footer-text);
}
.social__link svg {
  width: 30px;
  height: 30px;
  fill: hsl(0, 0%, 20%);
}
.footer__col__grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: space-between;
  margin: 50px 0;
}
.footer__col {
  padding: 0;
}
.footer__col li {
  display: flex;
  align-items: center;
  margin: 15px 0;
}
.footer__col li svg {
  width: 14px;
  height: 14px;
  fill: hsl(0, 0%, 20%);
}
.footer__col li a {
  padding: 0 5px;
  font-weight: 500;
  color: hsl(0, 0%, 20%);
}
.footer__col h4 {
  font-weight: 600;
  margin-bottom: 10px;
  color: hsl(0, 0%, 20%);
  font-size: 16px;
}
.footer__col a {
  display: block;
  text-decoration: none;
  color: hsl(0, 0%, 10%);
  font-size: 14px;
  margin: 0;
  position: relative;
}
/*.footer__col a::before {
  content: "";
  background: linear-gradient(135deg, #83c9fb 0%, #5fb3f7 45%, #2f7fe8 100%);
  position: absolute;
  width: 10px;
  height: 2px;
  border-radius: 10px;
  left: 0;
  bottom: -10px;
  z-index: 1;
  transition: all 0.3s ease;
}
.footer__col a:hover::before {
  width: 100%;
}*/
.footer__col a:hover {
  text-decoration: underline;
}
.footer__about {
  padding: 20px 0;
}
.footer__about p {
  font-size: 14px;
  line-height: 1.5;
  border-top: 1px solid #0781d8;
  border-bottom: 1px solid #0781d8;
  padding: 20px 0;
  color: var(--clr-footer-text);
}
.footer__about__flex {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  padding: 20px 0;
}
.footer__about__flex span {
  font-size: 14px;
}

.footer__about__flex a {
  font-weight: 500;
  color: inherit;
}

.api_response {
  font-size: 14px;
  font-weight: 500;
  font-style: italic;
  margin: 20px 0;
}
.api_response.success {
  color: #15803d;
}
.api_response.failed {
  color: #b91c1c;
}

/* === defaults === */
.container {
  padding: 0 20px;
  max-width: 1400px;
  margin: auto;
}
.no-scroll {
  overflow: hidden;
}

.wa-widget {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  font-family: system-ui;
}

.call-stick {
  position: fixed;
  right: -46px;
  top: 50%;
  transform: translateY(-50%) rotate(-90deg);
  background: linear-gradient(135deg, #005eb8, #1a73e8);
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  padding: 12px 28px;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
  letter-spacing: 0.5px;
  z-index: 9998;
  transition: 0.25s;
}

.call-stick:hover {
  background: #0b5ed7;
  right: -40px;
}

.wa-button {
  width: 58px;
  height: 58px;
  border: none;
  border-radius: 50%;
  background: #25d366;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
  transition: 0.25s;
}

.wa-button:hover {
  transform: scale(1.08);
}

.wa-popup {
  position: absolute;
  bottom: 75px;
  right: 0;
  width: 260px;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.2);
  opacity: 0;
  pointer-events: none;
  transform: translateY(10px);
  transition: 0.3s;
}

.wa-popup.show {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.wa-header {
  background: #25d366;
  color: white;
  padding: 12px;
  font-weight: 600;
  border-radius: 12px 12px 0 0;
  font-size: 14px;
}

.wa-body {
  padding: 14px;
  font-size: 13px;
  line-height: 1.4;
  color: #333;
}

.wa-start {
  display: block;
  margin: 0 14px 14px;
  padding: 10px;
  text-align: center;
  background: #25d366;
  color: white;
  border-radius: 8px;
  text-decoration: none;
  font-weight: 600;
}

@media (max-width: 768px) {
  .wa-popup {
    width: 230px;
  }
  .call-stick {
    right: 20px;
    bottom: 90px;
    top: auto;
    transform: none;
    border-radius: 40px;
    padding: 12px 18px;
    font-size: 13px;
  }
}

/* === Responsiveness === */
@media (width < 700px) {
  /* === header === */
  .t360-header {
    padding: 20px;
  }
  .t360-header__menu__icon {
    display: block;
  }
  .t360-nav {
    display: none;
  }
  .t360-header__call {
    display: none;
  }

  /* === hero === */
  .hero__title {
    font-size: 30px;
    line-height: 1.1;
  }
  .hero_stats {
    width: 80%;
    transform: translate(-50%, 20px);
  }
  .stats_grid {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 1px;
    column-gap: 0;
  }
  .stats_card {
    padding: 15px;
    overflow: hidden;
  }
  .stats_card span {
    text-align: center;
  }

  /* === categories === */
  .categories__grid {
    grid-template-columns: repeat(2, 1fr);
    padding: 30px 0;
  }
  .category-card__arrow svg {
    width: 20px;
    height: 20px;
  }
  .category-card {
    border-radius: 10px;
  }

  /* === feature === */
  .feature__grid {
    grid-template-columns: repeat(1, 1fr);
  }

  /* === work === */
  .work__grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    padding: 50px 0;
  }
  .work__card {
    display: flex;
    padding: 20px 0 20px 20px;
  }
  .work__card__content {
    padding: 0 20px;
  }
  .work__card__content h4 {
    padding-top: 0;
  }
  .work__card_icon svg {
    width: 35px;
    height: 35px;
  }

  /* === testimonials === */
  .testimonials-section .container {
    padding: 0 !important;
  }

  /* === footer === */
  footer {
    padding: 30px 15px;
  }
  footer .container {
    padding: 10px !important;
  }
  .footer__header {
    margin: 20px 0 50px;
    display: block;
  }
  .footer__header .t360-header__brand img {
    width: unset;
    height: 40px;
  }
  .footer__col__grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  .footer__col {
    padding: 0;
  }
  .footer__about p {
    font-size: 14px;
    line-height: 1.7;
  }
  .footer__about__flex {
    flex-wrap: wrap;
    border: none;
  }
  .footer__about__flex span {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }

  /*=== defaults ===*/
  .container {
    padding: 0 20px;
  }
}

@media (width < 420px) {
  /* === header === */
  .t360-header {
    padding: 20px;
  }
  .t360-header__brand {
    height: 35px;
  }
  .t360-header__call__link {
    margin: 0 !important;
  }
  .t360-header__call__link span {
    font-size: 14px;
  }
  .t360-header__call__link svg {
    width: 20px;
    height: 20px;
  }
}

/* === offcanvas menu === */
.offcanvas_wrapper {
  background: rgba(0, 0, 0, 0.4);
  backdrop-filter: blur(2px);
  position: fixed;
  inset: 0;
  z-index: 5;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  transition: opacity 0.6s ease;
}

.offcanvas_wrapper.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.menu__wrapper {
  width: 100%;
  background: white;
  padding: 0;
  max-height: 0;
  overflow: hidden;
  border-radius: 0 0 15px 15px;
  transition: all 0.3s ease;
  position: fixed;
  z-index: 10;
  margin-top: 50px;
}
.menu__wrapper.show {
  max-height: 1000px;
}
.menu__wrapper .container {
  padding: 0;
}
.menu__header {
  background: #f2f2f2;
  padding: 40px 20px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu__header img {
  width: 100%;
  background: white;
  padding: 10px;
}
.menu__wrapper ul {
  margin: 20px;
}
.menu__wrapper li {
  font-size: 16px;
  font-weight: 500;
  padding: 15px 0;
  border-bottom: 1px solid #f2f2f2;
  display: flex;
  align-items: center;
}
.menu__wrapper li svg {
  width: 18px;
  height: 18px;
  fill: hsl(0, 0%, 10%);
}
.menu__wrapper a {
  color: inherit;
  text-decoration: none;
  position: relative;
  color: hsl(0, 0%, 10%);
  padding: 0 5px;
}
.menu__close__icon {
  width: 30px;
  height: 30px;
  border-radius: 10%;
  position: absolute;
  background: #f2f2f2;
  right: -15px;
  top: 10px;
  border: 1px solid;
}
.menu__close__icon svg {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.become_tutor_link {
  position: relative;
}
.become_tutor_link::after {
  content: "FREE";
  background: #005eb8;
  padding: 5px;
  font-size: 10px;
  border-radius: 5px;
  position: absolute;
  right: -40px;
  color: white;
}
